gluegen.build.number=155
gluegen.build.id=2011-02-26_23-20-23
gluegen.build.branch=master
gluegen.build.commit=2557207469fe581cbc9d51861953cdc88f1e9715
jogl.build.number=276
jogl.build.id=2011-02-27_15-54-18
jogl.build.branch=master
jogl.build.commit=e5f0ee1e8969b9259f31b88f9ddd7165ab8ca5ae
jogl-demos.build.number=21
jogl-demos.build.id=2011-02-27_16-11-15
jogl-demos.build.branch=master
jogl-demos.build.commit=cfa1ee0982dc9daae8ec44bbbf1a4297475c1c6c
